The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Specific errors on upgrade

Discussion in 'General Discussion' started by rfrench10, May 24, 2006.

  1. rfrench10

    rfrench10 Well-Known Member

    Joined:
    Feb 19, 2004
    Messages:
    57
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    New York
    When trying to update cpanel to latest edge (or any other build) I get the following two errors each time and the task is prematurely ended. This results in broken php and apache installations.


    Resetting MySQL to cPanel Defaults and Installing the Latest Version
    About to fetch MySQL-shared-4.0.27-0.i386.rpm
    I ran out of mirrors for MySQL. at /scripts/mysqlup line 259.
    .
    .
    .
    Ran out of working CPAN mirrors. Please contact cPanel Support at /scripts/cPanelPerl.pm line 233.

    --------------------------
    Also receive this error:

    buildapache configured from Web Host Manager
    Apache configured from Web Host Manager!
    Untarring expat...Unable to fetch expat-1.95.6.tar.gz
    .
    .
    .
     
    #1 rfrench10, May 24, 2006
    Last edited: May 24, 2006
Loading...

Share This Page